{% extends "home/base.html" %}
{% block content %}
        <!-- ******************************************
        START SLIDER
        ********************************************** -->
        <div class="slider-section">
            <div id="banner">
                <div class="rev_slider_wrapper">
                    <!-- START REVOLUTION SLIDER 5.0 auto mode -->
                        <div id="main_slider" class="rev_slider" data-version="5.0">
                            <ul>
                                <li data-index='rs-377' data-transition='fade' data-slotamount='default' data-easein='default' data-easeout='default' data-masterspeed='default' data-thumb='{{url_for('static',filename='assets/sliders/sq.jpg')}}' data-rotate='0' data-saveperformance='off' data-title='Business Solutions' data-description='' >
                                    <!-- MAIN IMAGE -->
                                    <img src="{{url_for('static',filename='assets/sliders/sq.jpg')}}"  alt="image"  data-bgposition="center center" data-bgfit="cover" data-bgrepeat="no-repeat" class="rev-slidebg">
                                    <!-- LAYERS -->
                                </li>
                                <li data-index='rs-376' data-transition='slidehorizontal' data-slotamount='default' data-easein='default' data-easeout='default' data-masterspeed='default' data-thumb='{{url_for('static',filename='assets/sliders/gear.jpg')}}' data-rotate='0' data-saveperformance='off' data-title='Business Solutions' data-description='' >
                                    <!-- MAIN IMAGE -->
                                    <img src="{{url_for('static',filename='assets/sliders/gear.jpg')}}"  alt="image"  data-bgposition="center center" data-bgfit="cover" data-bgrepeat="no-repeat" class="rev-slidebg">
                                    <!-- LAYERS -->
                                </li>
                                <li data-index='rs-379' data-transition='slidehorizontal' data-slotamount='default' data-easein='default' data-easeout='default' data-masterspeed='default' data-thumb='{{url_for('static',filename='assets/sliders/impreza.jpg')}}' data-rotate='0' data-saveperformance='off' data-title='Business Solutions' data-description='' >
                                    <!-- MAIN IMAGE -->
                                    <img src="{{url_for('static',filename='assets/sliders/impreza.jpg')}}"  alt="image"  data-bgposition="center center" data-bgfit="cover" data-bgrepeat="no-repeat" class="rev-slidebg">
                                    <!-- LAYERS -->
                                </li>
                            </ul>
                        </div>
                    </div>
                <!-- END REVOLUTION SLIDER -->
            </div> <!-- End of #banner -->
        </div><!-- end slider section -->

        <!-- ******************************************
        FIRST SECTION
        ********************************************** -->
        <div class="section">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">

                        <div class="search-tab clearfix">

                            <!-- Tab panes -->
                            <div class="tab-content">
                                <div role="tabpanel" class="tab-pane fade in active" id="tab01">
                                    <div class="search-wrapper">
                                        <form class="row" action="{{url_for('home.inventory')}}">
                                            <div class="col-md-2 col-sm-6 col-xs-12">
                                              {{form.make(class="form-control")}}
                                              {%for error in form.make.errors%}
                                              <span style="color:red">{{error}}</span>
                                              {% endfor %}
                                            </div><!-- end col -->

                                            <div class="col-md-2 col-sm-6 col-xs-12">
                                              {{form.model(class="form-control")}}
                                              {%for error in form.model.errors%}
                                              <span style="color:red">{{error}}</span>
                                              {% endfor %}
                                            </div><!-- end col -->

                                            <div class="col-md-2 col-sm-6 col-xs-12">
                                              {{form.year(class="form-control")}}
                                              {%for error in form.year.errors%}
                                              <span style="color:red">{{error}}</span>
                                              {% endfor %}
                                            </div><!-- end col -->

                                            <div class="col-md-2 col-sm-6 col-xs-12">
                                              {{form.fuel(class="form-control")}}
                                              {%for error in form.fuel.errors%}
                                              <span style="color:red">{{error}}</span>
                                              {% endfor %}
                                            </div><!-- end col -->

                                            <div class="col-md-2 col-sm-6 col-xs-12">
                                              {{form.transmission(class="form-control")}}
                                              {%for error in form.transmission.errors%}
                                              <span style="color:red">{{error}}</span>
                                              {% endfor %}
                                            </div><!-- end col -->

                                            <div class="col-md-2 col-sm-6 col-xs-12">
                                                <button class="btn btn-primary btn-block">SEARCH</button>
                                            </div><!-- end col -->
                                        </form><!-- end row -->
                                    </div><!-- end search-wrapper -->
                                </div><!-- end tab-pane -->
                            </div><!-- end tab-content -->
                        </div><!-- end tab -->
                    </div><!-- end col -->
                </div><!-- end row -->
                <div class="row gigimotors-header-home">
                    <div class="col-md-12">
                        <div class="section-title clearfix">
                            <h4 class="gigimotors-header-home">Trending Searches</h4>
                            <hr class="custom">
                        </div><!-- end section-title -->
                    </div><!-- end col -->
                </div><!-- end row -->
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <div class="jsx-1365851057 searches-list">
                            <div class="jsx-1365851057 scrolling-carousel">
                                <ul class="jsx-1365851057">
                                    <li class="jsx-1131143751 jsx-3889688382 pickup">
                                        <a data-trending-search-item="pickup" href="{{ url_for('home.inventory') }}?body=pickup" class="jsx-1131143751 jsx-3889688382 list-item-content">
                                            <div class="jsx-1131143751 jsx-3889688382 list-item-tint"></div>
                                            <img src="{{url_for('static',filename='assets/images/4x4s.jpg')}}" class="jsx-1131143751 jsx-3889688382 hidden-xs">
                                            <img src="{{url_for('static',filename='assets/images/4x4s.jpg')}}" class="jsx-1131143751 jsx-3889688382 visible-xs">
                                            <div class="jsx-1131143751 jsx-3889688382 list-item-label">4x4s</div>
                                        </a>
                                    </li>
                                    <li class="jsx-1131143751 jsx-3889688382 coupe">
                                        <a data-trending-search-item="coupe" href="{{ url_for('home.inventory') }}?body=coupe" class="jsx-1131143751 jsx-3889688382 list-item-content">
                                            <div class="jsx-1131143751 jsx-3889688382 list-item-tint"></div>
                                            <img src="{{url_for('static',filename='assets/images/sports_car.jpg')}}" class="jsx-1131143751 jsx-3889688382 hidden-xs"><img src="{{url_for('static',filename='assets/images/red-car.jpg')}}" class="jsx-1131143751 jsx-3889688382 visible-xs">
                                            <div class="jsx-1131143751 jsx-3889688382 list-item-label">Sport Cars</div>
                                        </a>
                                    </li>
                                    <li class="jsx-1131143751 jsx-3889688382 sedan">
                                        <a data-trending-search-item="sedan" href="{{ url_for('home.inventory') }}?body=sedan" class="jsx-1131143751 jsx-3889688382 list-item-content">
                                            <div class="jsx-1131143751 jsx-3889688382 list-item-tint"></div>
                                            <img src="{{url_for('static',filename='assets/images/saloon.jpg')}}" class="jsx-1131143751 jsx-3889688382 hidden-xs">
                                            <img src="{{url_for('static',filename='assets/images/saloon.jpg')}}" alt="Sedans under $5,000" class="jsx-1131143751 jsx-3889688382 visible-xs">
                                            <div class="jsx-1131143751 jsx-3889688382 list-item-label">Saloons</div>
                                        </a>
                                    </li>
                                    <li class="jsx-1131143751 jsx-3889688382 family">
                                        <a data-trending-search-item="family" href="{{ url_for('home.inventory') }}?body=minivan" class="jsx-1131143751 jsx-3889688382 list-item-content">
                                            <div class="jsx-1131143751 jsx-3889688382 list-item-tint"></div>
                                            <img src="{{url_for('static',filename='assets/images/family_vehicle.jpg')}}" class="jsx-1131143751 jsx-3889688382 hidden-xs"><img src="{{url_for('static',filename='assets/images/open_car.jpg')}}" class="jsx-1131143751 jsx-3889688382 visible-xs">
                                            <div class="jsx-1131143751 jsx-3889688382 list-item-label">Family Vehicles</div>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div><!-- end row -->
            </div><!-- end container -->
        </div><!-- end section -->
        <!-- ******************************************

        <!-- ******************************************
        MESSAGE BOXES
        ********************************************** -->
        <div class="section nopadding color3">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 col-sm-6 color3">
                        <div class="message-box row clearfix">
                            <div class="col-md-12">
                                <h3 class="text-center">Looking to Buy a Car?</h3>
                                <p class="text-center">
                                    The search for your dream car starts and ends here. We offer a wide range of quality used cars at a competitive price.
                                </p>
                                <div class="text-center">
                                    <a href="{{ url_for('home.inventory') }}" class="btn btn-primary">View our stock</a>
                                </div>
                            </div><!-- end col -->
                        </div><!-- end messahe box -->
                    </div><!-- emd col -->

                    <div class="col-md-4 col-sm-6 color3">
                        <div class="message-box row clearfix">
                            <div class="col-md-12">
                                <h3 class="text-center">Selling a Car?</h3>
                                <p class="text-center">
                                    We get at least 5 new offers everyday online and plenty of offers on site. We are trusted by a community of thousands of happy customers.
                                </p>
                                <div class="text-center">
                                    <a href="{{ url_for('home.sell_your_car') }}" class="btn btn-primary">Get valuation</a>
                                </div>

                            </div><!-- end col -->
                        </div><!-- end messahe box -->
                    </div><!-- emd col -->

                    <div class="col-md-4 col-sm-12 color3">
                        <div class="message-box row clearfix">
                            <div class="col-md-12">
                                <h3 class="text-center">Import</h3>
                                <p class="text-center">
                                    Importing couldn't be safer or simpler, we are transparent and you can rest easy as we handle the process for you.
                                </p>
                                <div class="text-center">
                                    <a href="{{ url_for('home.contact_us') }}" class="btn btn-primary">Start process</a>
                                </div>

                            </div><!-- end col -->
                        </div><!-- end messahe box -->
                    </div><!-- emd col -->
                </div><!-- end row -->
            </div><!-- end container -->
        </div><!-- end section -->
        <div class="section">
            <div class="container">
                <div class="row gigimotors-header-home">
                    <div class="col-md-12">
                        <div class="section-title clearfix">
                            <h4 class="gigimotors-header-home">Search By Body Type</h4>
                            <hr class="custom">
                        </div><!-- end section-title -->
                    </div><!-- end col -->
                </div><!-- end row -->
                <div class="">
                    <div class="jsx-2936261968 scrolling-carousel">
                        <ul class="jsx-2936261968">
                            <li class="jsx-428829342">
                                <a data-body-type-search="hatchback" href="{{ url_for('home.inventory') }}?body=hatchback" class="jsx-428829342 list-item-content">
                                    <div class="jsx-428829342 list-item-tint"></div>
                                    <img src="{{url_for('static',filename='assets/images/Hatchbacks.png')}}" class="jsx-428829342">
                                    <div class="jsx-428829342 list-item-label">Hatchbacks</div>
                                </a>
                            </li>
                            <li class="jsx-428829342">
                                <a data-body-type-search="sedan" href="{{ url_for('home.inventory') }}?body=sedan" class="jsx-428829342 list-item-content">
                                    <div class="jsx-428829342 list-item-tint"></div>
                                    <img src="{{url_for('static',filename='assets/images/Sedans.png')}}" class="jsx-428829342">
                                    <div class="jsx-428829342 list-item-label">Saloons</div>
                                </a>
                            </li>
                            <li class="jsx-428829342">
                                <a data-body-type-search="wagon" href="{{ url_for('home.inventory') }}?body=wagon" class="jsx-428829342 list-item-content">
                                    <div class="jsx-428829342 list-item-tint"></div>
                                    <img src="{{url_for('static',filename='assets/images/Wagons.png')}}" class="jsx-428829342">
                                    <div class="jsx-428829342 list-item-label">Wagons</div>
                                </a>
                            </li>
                            <li class="jsx-428829342">
                                <a data-body-type-search="minivan" href="{{ url_for('home.inventory') }}?body=minivan" class="jsx-428829342 list-item-content">
                                    <div class="jsx-428829342 list-item-tint"></div>
                                    <img src="{{url_for('static',filename='assets/images/Minivans.png')}}" class="jsx-428829342">
                                    <div class="jsx-428829342 list-item-label">Vans</div>
                                </a>
                            </li>
                            <li class="jsx-428829342">
                                <a data-body-type-search="pickup+truck" href="{{ url_for('home.inventory') }}?body=pickup" class="jsx-428829342 list-item-content">
                                    <div class="jsx-428829342 list-item-tint"></div>
                                    <img src="{{url_for('static',filename='assets/images/Trucks.png')}}" class="jsx-428829342">
                                    <div class="jsx-428829342 list-item-label">Pick Ups</div>
                                </a>
                            </li>
                            <li class="jsx-428829342">
                                <a data-body-type-search="suv" href="{{ url_for('home.inventory') }}?body=suv" class="jsx-428829342 list-item-content">
                                    <div class="jsx-428829342 list-item-tint"></div>
                                    <img src="{{url_for('static',filename='assets/images/SUVs.png')}}" class="jsx-428829342">
                                    <div class="jsx-428829342 list-item-label">4x4s</div>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="section nopadding">
            <div class="container">
                 <div class="row gigimotors-header-home">
                    <div class="col-md-12">
                        <div class="section-title clearfix">
                            <h4 class="gigimotors-header-home">Cars on Offer</h4>
                            <hr class="custom">
                        </div><!-- end section-title -->
                    </div><!-- end col -->
                </div><!-- end row -->
                <div class="jsx-2936261968 searches-container col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="row">
                        {% for feature in featured %}
                            {% include 'home/_feature.html' %}
                        {%else%}
                        <div class="alert alert-warning" role="alert">
                            No featured cars found!!
                        </div>
                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>

        <!-- some empty space at the bottom -->
        <div class="section"></div>
{% endblock %}
